Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3199

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2012-3199
Last Modified 10 Oct 2013 11:44:30
Published 16 Oct 2012 08:55:02
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2012-3199

Summary

Unspecified vulnerability in Oracle Sun Solaris 10 and 11 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Gnome Trusted Extension.

Vulnerable Systems

Operating System

  • Sunos 5.10

  • Sunos 5.11


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html

BID - 56052

MANDRIVA - MDVSA-2013:150

Related Patches

SUN125533-17 Solaris 10 SPARC: GNOME 2.6.0: Trusted Extension Runtime Patch (Rev 2)


Last Updated: 27 May 2016 11:01:00